Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorHit.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorHit.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10CalorHit.hh,v 1.4 2006/06/29 16:37:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorimeterSD.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorimeterSD.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10CalorimeterSD.hh,v 1.3 2006/06/29 16:37:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorConstruction.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorConstruction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10DetectorConstruction.hh,v 1.19 2006/06/29 16:37:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorMessenger.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10DetectorMessenger.hh,v 1.7 2006/06/29 16:37:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventAction.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10EventAction.hh,v 1.3 2006/06/29 16:37:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventActionMessenger.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventActionMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10EventActionMessenger.hh,v 1.3 2006/06/29 16:37:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsList.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsList.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsList.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PhysicsList.hh,v 1.11 2006/06/29 16:37:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsListMessenger.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsListMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PhysicsListMessenger.hh,v 1.7 2006/06/29 16:37:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorAction.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PrimaryGeneratorAction.hh,v 1.3 2006/06/29 16:38:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorMessenger.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PrimaryGeneratorMessenger.hh,v 1.3 2006/06/29 16:38:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunAction.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10RunAction.hh,v 1.5 2006/06/29 16:38:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunMessenger.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunMessenger.hh	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: Em10RunMessenger.hh,v 1.3 2006/06/29 16:38:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10StepCut.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10StepCut.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10StepCut.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10StepCut.hh,v 1.5 2006/06/29 16:38:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingAction.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingAction.hh,v 1.3 2006/06/29 16:38:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingMessenger.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingMessenger.hh,v 1.3 2006/06/29 16:38:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingVerbose.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingVerbose.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingVerbose.hh,v 1.3 2006/06/29 16:38:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //  
Index: trunk/examples/extended/electromagnetic/TestEm10/include/StepMax.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/StepMax.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/StepMax.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.hh,v 1.2 2006/06/29 16:38:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/extended/electromagnetic/TestEm10/include/TRTDetectorConstruction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/TRTDetectorConstruction.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/TRTDetectorConstruction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: TRTDetectorConstruction.hh,v 1.3 2006/06/29 16:38:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/TRTMaterials.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/TRTMaterials.hh	(revision 1230)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/TRTMaterials.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: TRTMaterials.hh,v 1.3 2006/06/29 16:38:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
